form.woocommerce-product-search {
  position: relative;
}
.woocommerce-product-details__short-description a {
  color: var(--white);
}
/*product page*/
.product-container {
  background-image: linear-gradient(315deg, var(--green) 40%, var(--blue) 80%);
  background-size: 100% 100%;
   display: inline-block;
  width: 100%;
}
.theme_details_extra {
  float: left;
}
.theme_details_extra h2, .woocommerce-Tabs-panel h3 {
  font-size: 25px !important;
}
.theme_details_extra p a, .free-comp-table .pricing-table table td a {
  color: black;
}
.custom_image .woocommerce-product-gallery__image img {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: 1.5s all ease-in-out;
  width: 100%;
  margin: 0 auto;
  display: table;
}
.custom-container {
  position: relative;
}
a.woocommerce-review-link {
  color: var(--white);
}
.woocommerce div.product .woocommerce-product-rating {
  margin-bottom: 0;
}
.woocommerce-product-details__short-description p {
  color: var(--white);
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: justify;
  font-size: 16px;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del, .additional-info, .woocommerce div.product p.price {
  color: var(--white);
  opacity: 1;
}
del .woocommerce-Price-amount {
  vertical-align: middle;
}
.single-product .entry-summary .the_preview, .single-product .entry-summary .single_button_green {
  width: 32%;
}
.single-product .entry-summary .get_the_document {
  width: 30.9%;
}
.archive .product_cat-author {
  text-align: center;
}
.woocommerce .products .star-rating {
  display: inline-block;
  width: 100%;
  margin: 4% 35%;
}
.active-install p {
  font-weight: 900;
  font-size: 30px;
}
/**feedback model**/
.vwmodal {
  overflow-y: scroll;
  display: none;
  position: fixed;
  z-index: 1;
  top: 32px;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-content {
  padding: 10px;
  width: 400px;
  margin: auto;
  background-color: var(--white);
  border: 1px solid #777;
  box-shadow: 0 4px 8px 0 rgba(3, 3, 3, 0.3);
  animation-name: slideDown;
  animation-duration: 1s;
}
.review-box .modal-content {
  width: 700px;
  padding: 30px;
  top: 0;
}
.review-box .modal-content form {
  text-align: center;
}
.vwmodal span i {
  color: #000000;
  width: 29px;
}
.close-but {
  width: 4%;
  margin: 5px 0 auto 77%;
  position: absolute;
}
.custom-comments .avatar-custom, .woocommerce #reviews #comments ol.commentlist li img.avatar {
  width: 80px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
  margin: 0 0 0 100px;
}
a#close-fixedban i {
  font-size: 30px;
  border: 5px solid #fff;
  color: #fff;
  border-radius: 50%;
  padding: 1px 5px;
  width: 40px;
  height: 40px;
}
#feedbackSection #reviews {
  color: #000;
  text-align: center;
  display: block;
}
#feedbackSection .plugins-rivew .comment-form p.stars:nth-child(2) {
  display: block;
}
#feedbackSection #reviews #comments h2 {
  clear: none;
  font-size: 20px;
  font-weight: 800;
  margin: 10px 0;
  text-align: center;
}
#feedbackSection #review_form #respond .form-submit input {
  left: auto;
  background: var(--green);
  color: #fff;
}
#feedbackSection p.comment-form-cookies-consent label {
  display: inline;
  padding: 10px;
}
/** end: feedback model**/
/*product image css*/
.woocommerce div.product div.images.woocommerce-product-gallery, .custom_image {
  width: 50%;
  float: right;
  position: absolute;
  right: 0;
}
.product_cat-plugin .custom_image .woocommerce-product-gallery__image img {
  position: relative !important;
}
.product_cat-plugin .custom_image .woocommerce-product-gallery__image {
  border: 1px solid transparent;
  box-shadow: none;
}
.custom_image .woocommerce-product-gallery__image {
  position: relative;
  overflow: hidden;
  height: 1200px;
}
/*end: product image css*/
/*premium theme features*/
.common.feature .brown-bg {
  background: #ff7058;
  color: #fff;
  text-align: center;
  padding: 20px 10px;
  border-radius: 18px;
  box-shadow: 4px 2px 12px 1px #ccc;
  height: 320px;
}
.common.feature .white-bg {
  background: #fff;
  color: #000;
  text-align: center;
  padding: 20px 10px;
  border-radius: 18px;
  box-shadow: 4px 2px 12px 1px #ccc;
  height: 320px;
}
#sidebar .widget p, #sidebar .widget ul li {
  padding: 12px 0;
  text-align: left;
}
.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
  text-align: center;
}
/*end: premium theme features*/
.woocommerce div.product .woocommerce-tabs .panel ul {
  padding: 0;
}
.woocommerce-page .woocommerce-tabs ul li:before {
  content: "\f192";
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
  color: #004a94;
  font-size: 18px;
  padding-right: 0.5em;
}
.woocommerce #reviews #comments ol.commentlist {
  padding: 0;
}
.custom-comments .avatar-custom, .woocommerce #reviews #comments ol.commentlist li img.avatar {
  width: 80px;
}
.page-heading, .site-content .entry-content, .site-content .entry-header, .site-content .entry-meta, .site-content .entry-summary {
  padding: 35px 0;
  color: #fff;
  margin: 0;
  background-size: 100%;
  text-align: center;
}
/*pagination*/
.custom_navigation.pagination {
  display: block;
  width: 100%;
  text-align: left;
  padding: 15px;
}
.custom_navigation span.page-numbers.current {
  background-color: #76b51b;
  color: #fff;
  padding: 10px 15px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 10px;
}
.custom_navigation a.page-numbers {
  background-color: var(--blue);
  color: #fff;
  padding: 10px 15px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 12px;
}
/* product page end */
/* sidebar page */
#menu-themes-category, .menu-our-themes-container #menu-our-themes {
  margin-left: 7%;
}
.search-toggle .screen-reader-text {
  left: 5px;
}
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  word-wrap: normal !important;
}
.theme-search button {
  padding: 23px 25px !important;
  position: absolute;
  right: 16px;
  left: auto;
  width: 40px;
  height: 34px;
  font-size: 0 !important;
  cursor: pointer;
  border: none;
  display: block;
}
#sidebar input {
  border: 1px solid #d0d0d0;
  color: #000;
  margin: 0;
  padding: 10px 15px !important;
  height: auto;
  width: 100%;
  float: left;
}
#sidebar section {
  background: #fff;
  padding: 10px;
  box-shadow: 0 0 10px 2px #cccc;
  margin: 10px 0;
}
.theme-sidebar h3.widget-title {
  color: var(--blue) !important;
  padding: 10px 10px 0 10px;
  max-width: 100%;
  font-size: 20px;
  margin: 0 !important;
  text-align: left;
}
.theme-sidebar h3.widget-title:after {
  content: "";
  background: #75b51b;
  content: "";
  width: 55px;
  height: 3px;
  display: block;
  margin: 10px 0;
}
.theme-sidebar .widget ol, .theme-sidebar .widget ul {
  padding: 0 10px;
  margin: 0;
}
#sidebar .widget a, #sidebar .widget ol li a, #sidebar .widget p, #sidebar .widget ul li a {
  color: #666;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary {
  float: left !important;
  width: 50%;
  padding-right: 20px;
}
.woocommerce-page .woocommerce-tabs ul {
  list-style: none;
}
.product-containers.product-container h1 {
  color: #fff;
  font-size: 30px !important;
}
.active-instal-block, .browser-compatability {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.review-box {
  width: 100%;
  color: #fff;
  display: inline-block;
}
.star-rating span:before {
  color: #f7f000;
}
.bundle-link,.bundle-link:hover {
  color: #fff;
}
/* sidebar page */
/*checkout page */
#content .career-formbox input[type="email"], #content .career-formbox input[type="number"], #content .career-formbox input[type="text"], #content .career-formbox submit, #content .career-formbox textarea, #content select, .woocommerce-form-row span, span.woocommerce-input-wrapper {
  width: 100%;
}
.select2-container--default .select2-selection--single {
  height: 50px;
  margin-bottom: 8px;
  border-radius: 0;
  border: 1px solid #203141;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 50px;
}
/*end checkout page */
/*myaccount section*/
.woocommerce-MyAccount-navigation {
  margin: 10px 0 25px 0;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0;
  padding: 0;
}
.woocommerce-MyAccount-navigation ul li {
  display: inline-block;
  text-align: center;
  margin: 0 0 15px 0;
}
.woocommerce-MyAccount-navigation ul li a {
  background: var(--blue);
  color: #fff;
  padding: 5px 11px;
}
.woocommerce-MyAccount-navigation ul li.is-active a {
  background: #88c244;
}
.woocommerce-account h2 {
  display: table;
  margin: 26px auto !important;
  padding-bottom: 10px;
  color: var(--blue);
  font-weight: 900;
  text-align: center;
}
#main .order-again {
  margin: 0 auto;
  width: 20%;
}
.woocommerce-table--order-downloads, .woocommerce-table--order-details, .woocommerce-orders-table {
  width: 100%;
}
.woocommerce .woocommerce-table--order-downloads tr td, .woocommerce .woocommerce-table--order-downloads tr th, .woocommerce .woocommerce-table--order-details tr td, .woocommerce .woocommerce-table--order-details tr th, .woocommerce .woocommerce-orders-table tr th, .woocommerce .woocommerce-orders-table tr td {
  border: 1px solid #000000;
  padding: 1%;
}
/*end myaccount section*/
/*contact*/
.wpcf7-form-control-wrap .form-control {
  margin-bottom: 5%;
}
.wpcf7-form input[type=url] {
  width: 100%;
  margin-bottom: 3%;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.clearfix::after, .clearfix::before, .row::after, .row::before {
  content: " ";
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
#feedbackSection .comment-form p.stars:nth-child(3), #feedbackSection .comment-form p.stars:nth-child(4), .woocommerce div.product form.cart .button, .tab-section .woocommerce-Reviews, .single-product .tabs.wc-tabs, #product-reviews #review_form_wrapper {
  display: none;
}
/*contact*/
/*price table bundle page*/
.comp_table.theme_bundle .price-tables {
  float: left;
  width: 100%;
  margin: 25px 0 0;
}
.comp_table.theme_bundle .legend-table {
  width: 55%;
  text-align: right;
}
.price-table li:first-child {
  position: relative;
  border-top: 4px solid #fbbc09;
}
.price-table.legend-table li {
  background: #fff;
  line-height: 32px;
  border-right: 0;
  padding: 6px 15px 4px;
}
.price-table .table-title {
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
  padding: 15px 0 10px;
  background: #fff;
  min-height: 68px;
  border: 1px solid #e5e5e5;
  border-bottom: 0;
}
.price-table li {
  min-height: 45px;
  padding: 6px 30px 5px;
  border-top: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  background: #fff;
}
.price-tables {
  float: left;
  width: 100%;
  margin: 60px 0 0;
}
.price-table {
  float: left;
  width: 30%;
  position: relative;
  font-size: 16px;
  text-align: center;
  margin-top: 0 !important;
  margin-bottom: 25px !important;
  margin-left: 0 !important;
  list-style-type: none !important;
}
.price-table.member-table:before {
  content: "";
  background: url(../../images/popular.jpg) center no-repeat;
  background-size: contain;
  width: 150px;
  height: 34px;
  position: absolute;
  left: 50%;
  top: -38px;
  margin-left: -75px;
}
.legend-table {
  width: 40%;
  text-align: right;
}
.price-table li.table-icon {
  padding: 5px 0 4px;
  font-size: 13px;
}
.price-table li i {
  font-size: 20px;
}
.price-table.legend-table {
  margin-top: 0;
}
.price-table li:last-child {
  border-bottom: 1px solid #e5e5e5;
}
.price-table:last-child li, .price-table:only-child li {
  border-right: 1px solid #e5e5e5;
  border-left: 0;
}
.price-table .mts-icon-ok {
  color: #8eb150;
}
.price-table .mts-icon-cancel {
  color: #ef786f;
}
.price-table.developer-table .table-title {
  border-top-color: #25bea1;
}
.price-table.member-table .table-title {
  border-left: 0;
  border-top-color: #ff5722;
}
.price-table .table-title small {
  display: block;
  font-size: 14px;
  line-height: 17px;
  padding: 1px 10px;
  color: #6d6d6d;
  text-transform: none;
  font-weight: 400;
}
.price-table.developer-table .price {
  color: #585858;
}
.price-table .ta li.tooltip {
  position: static !important;
  opacity: 1;
  text-align: left;
}
.ble-price-tag .base-tag {
  color: #9098a3;
  display: block;
  font-size: 18px;
  line-height: 1.3;
  padding: 0 10px;
}
.price-table .button-wrap {
  padding: 15px 25px 10px;
}
.developer-table .button-li {
  border-bottom-right-radius: 3px;
}
.price-table .button {
  color: #fbfbfb;
  font-size: 18px;
  line-height: 1.2;
  padding: 16px 10px 16px !important;
  width: 100%;
  background: #777;
}
.price-table .button.disabled {
  opacity: 0.4;
  cursor: help;
}
.price-table .button-li {
  padding: 0;
  margin-top: 0;
}
.price-table .button small {
  display: block;
  font-size: 12px;
  text-transform: none;
}
.price-table:only-child li, .product_cat-all-theme .price-table:last-child li {
  border-left: 1px solid #e5e5e5;
}
.comp_table.theme_bundle ul.price-table.single-table {
  width: 45%;
}
li.tooltip {
  position: static !important;
  opacity: 1;
  text-align: left;
}
/*end price table bundle page*/
.developer-table .table-title:before, .member-table .table-title:before {
  content: "50% OFF Offer";
  position: absolute;
  top: -18px;
  right: 13px;
  background-color: #ffbe00;
  font-size: 14px;
  padding: 4px 20px 1px;
  font-weight: 400;
  display: none;
}
.developer-table .table-title:after, .member-table .table-title:after {
  content: "";
  position: absolute;
  right: 3px;
  top: -18px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 18px 0;
  border-color: transparent transparent #ba8d08;
  display: none;
}
.popup {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.77);
  z-index: 9999;
}
form.woocommerce-form.woocommerce-form-login.login {
  margin: 0 auto;
  padding: 1% 4%;
  background: #fff;
}
.woocommerce-form-login p {
  color: #333;
}
form.woocommerce-form.woocommerce-form-login.login input#password, form.woocommerce-form.woocommerce-form-login.login input#username {
  width: 100%;
}
.woocommerce-account h2.light.ghh {
  color: #fff;
}
form.woocommerce-form.woocommerce-form-login.login label, .woocommerce-ResetPassword label {
  color: #252525;
  width: 100%;
}
form.woocommerce-form.woocommerce-form-login button.woocommerce-Button.button {
  background: var(--blue);
  border: none;
  padding: 11px 30px;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  letter-spacing: 2px;
  margin: 10px 0 20px;
}
.site-main form.woocommerce-form.woocommerce-form-login.login {
  margin-bottom: 1%;
}
form.woocommerce-form.woocommerce-form-login.login {
  margin-bottom: 50px !important;
}
button.woocommerce-button, button.woocommerce-Button {
  background: var(--blue);
  border: 1px solid #fff;
  padding: 12px 30px;
  color: #fff;
  margin-top: 5px;
}
.woocommerce form.woocommerce-EditAccountForm label {
  width: 100%;
}
.shopifyversion span {
  margin: 0 !important;
  color: #fff;
  text-transform: none;
  font-weight: 400 !important;
  font-size: 14px;
  display: block;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images:hover {
  transition: all 0.9s ease-in-out;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images:hover img {
  margin-top: 100%;
  transform: translateY(-100%);
  transition: 45s all linear;
}
#tab-description ul li {
  padding-bottom: 10px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
  padding: 2%;
  border: 1px solid #000000;
}
.woocommerce-checkout #billing_first_name, .woocommerce-checkout #billing_last_name {
  padding: 5%;
}
.wc_payment_methods .payment_method_stripe label {
  width: 92%;
}
.woocommerce-account-fields {
  width: 100%;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
  margin-right: 7%;
  border: 1px solid;
}
.woocommerce-checkout #payment div.payment_method_twocheckout #cvv {
  height: 28px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #444;
}
.popup {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.77);
  z-index: 9999;
}
.popup-inner {
  max-width: 1000px;
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0 2px 6px #000;
  border-radius: 3px;
}
.popup-close {
  width: 30px;
  height: 30px;
  padding-top: 4px;
  display: inline-block;
  position: absolute;
  top: 5%;
  right: 0;
  transition: ease 0.25s all;
  transform: translate(50%, -50%);
  border-radius: 1000px;
  background: rgba(0, 0, 0, 0.8);
  font-size: 20px;
  text-align: center;
  line-height: 100%;
  color: #fff;
}
.popup-close:hover {
  transform: translate(50%, -50%) rotate(180deg);
  background: #000;
  text-decoration: none;
  color: #ffffff;
}
.woocommerce-orders-table .woocommerce a.button {
  padding: 5%;
}
.version_text {
  color: #F7F001;
}
/* .themes_outer {
  float: left;
  width: 100%;
} */
article {
  background: #FFF;
  padding: 30px;
  box-shadow: 1px 1px 10px 3px rgba(0,0,0,.075);
}
#main article p {
  line-height: 2;
  margin-bottom: }
 #main article ul li::marker {
   color:var(--popatred);
}
#main article.type-post ul li {
  line-height: 2;
  color: var(--popatred);
}
#main article img {
  box-shadow: 4px 4px 14px rgba(0,0,0,.2);
}
#main article h2,#main article h3,#main article img {
  margin-top: 7%;
}
article.category-about-wp-themes p {
  text-align: justify;
}
.post-navigation {
  font-size: 15px;
  margin-bottom: 10px !important;
}
.post-navigation .nav-previous {
  float: left;
}
.post-navigation .nav-next {
  float: right;
}
.post-navigation .nav-previous, .post-navigation .nav-next {
  padding: 5px 10px;
  border: 1px solid var(--orange);
  ;
   border-radius: 5px;
  margin: 2% 0;
}
.widget_recent_reviews .product_list_widget img, .widget_products .product_list_widget img {
  display: none !important;
}
.widget_recent_reviews .product_list_widget li, .widget_products .product_list_widget li {
  margin-left: 9%;
}
.widget_recent_reviews .product_list_widget li a, .widget_products .product_list_widget li a {
  color: var(--orange) !important;
}
:lang(ar) .additional-info .price-container {
  padding-left: .5rem!important;
}
.video-overly {
  cursor: pointer;
}
#bbpress-forums p.bbp-topic-meta span {
  white-space: unset;
}
article .feature-box img.wp-post-image {
  width: -webkit-fill-available;
  width: -moz-available;
  height: 100%;
}
/* owl carousel css */
.vw-slider-post-wrapper {
  text-align: center;
}
.vw-slider-post-wrapper a {
  color: var(--blue);
  font-size: 17px;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
}
#vw_post_slider_wrap .owl-dots button {
  width: 10px;
  height: 10px;
  border: 2px dashed transparent;
  background-color: #222;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
  padding: 4px 4px;
}
#vw_post_slider_wrap .owl-dot.active {
  background-color: transparent;
  border: 2px dashed #222;
}
#vw_post_slider_wrap .owl-dots {
  text-align: center;
  margin-top: 22px;
}
/* table description bundle */
.bundle-table {
  float: none !important;
  width: 100% !important;
}
.bundle-table .tooltip {
  position: static !important;
  opacity: 1;
  text-align: left;
}
.bundle-table td {
  background: #fff;
  line-height: 32px;
  border-right: 0;
  padding: 6px 15px 4px;
  min-height: 45px;
  padding: 6px 30px 5px;
  border-top: 1px solid #e5e5e5;
  background: #fff;
}
.bundle-table .bundle-table-title td {
  position: relative;
  border-top: 4px solid #fbbc09 !important;
  padding: 6px 15px 4px;
}
.bundle-table tr td:nth-child(2) {
  text-align: center;
}
.bundle-table tr td:nth-child(1) {
  border-right: 1px solid #e5e5e5;
}
.bundle-table tr {
  border-right: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
}
.bundle-table tr:last-child {
  border-bottom: 1px solid #e5e5e5;
}
.bundle-table tr td i {
  font-size: 20px;
}
article.post .content-vw h2 {
  font-size: 30px !important;
}
article.post .content-vw h3 {
  font-size: 24px !important;
}
article.post .content-vw h4 {
  font-size: 20px !important;
}
article.post .content-vw p {
  font-size: 16px !important;
}
/* NEW Templates */
.section-1 {
  background-size: cover;
}
.section-1 img, .section-2 img {
  width: 100%;
}
#inner-section {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 5em;
}
.section-1 h1,.section-5 h3, .icon-box h4 {
  color: white;
  font-weight: 600;
}
.section-1 p,.icon-box p {
  color: #fff;
}
.button_new a {
  background-color: #28a745;
  padding: 15px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  border: 2px solid #fff;
}
.button_new a:hover {
  background-color: #007bff;
  color: #fff;
  text-decoration: none;
}
.section-2 h2, .section-3 h3,.section-6 h3 {
  color: #000;
  font-weight: 600;
  font-size: 22px;
}
.section-3 h4 {
  font-size: 30px;
  font-weight: bold;
}
.section-3 .box {
  box-shadow: 0 3px 20px -2px rgba(20, 45, 100, 0.1);
  border-top: 4px solid #fff;
  border-radius: 35px;
}
.section-3 h5 {
  font-size: 48px;
  color: #000;
  font-weight: bold;
  font-family: "Jost", sans-serif;
}
.section-3 ul {
  list-style: none;
  color: #999;
}
.section-3 ul i {
  color: #28a745;
  font-size: 15px;
}
.section-5 {
  background-image: linear-gradient(315deg, #007bff, #1f3042 74%);
  background-size: cover;
}
.icon_img {
  background: #fff;
  display: inline-block;
  padding: 25px;
  border-radius: 50%;
}
.icon_img img {
  width: 50px;
  height: 50px;
}
.icon {
  border: solid 3px #fff;
  border-radius: 50%;
  width: 125px;
  padding: 10px;
  margin: 0 auto;
}
.icon-box:hover .icon_img {
  background: #28a745;
}
.icon-box:hover .icon {
  border-color: #28a745;
}
/* Block Banner CSS */
.vw-bannerbg {
  background-image: url("../../images/vw-blog-banner.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  background-position: center;
  max-height: 290px;
  background-size: 100% 100%;
}
.vw-centered {
  text-align: center;
  margin-bottom: 92px;
}
.vw-button-div {
  text-align: center;
  position: relative;
  top: -107px;
}
h2.vw-centered {
  color: #2b3880;
  font-size: 29px;
  font-weight: bolder;
  font-family: monospace;
  /* padding-top: 2px;
   */;
}
.vw_blog_btn {
  border: none;
  color: white;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  margin: 38px;
  cursor: pointer;
  background-color: #4CAF50;
}
.theme-sidebar .woocommerce-product-search button {
  position: absolute !important;
  background-image: url(../../images/search.png);
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 0 !important;
  right: 0;
}
.item_cta {
  padding: 7px;
}
.theme-detail .themebutt {
  text-align: right!important;
}
.theme-sidebar .theme-search {
  margin-bottom: 20%;
}
.theme-sidebar .woocommerce-product-search input#woocommerce-product-search-field-0 {
  background-color: var(--white);
}
/* social media css */
.social-to-top {
  top: 55%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 0px;
  transition: all 0.3s ease;
  z-index: 5;
  position: fixed;
  margin: auto;
  bottom: 40px;
  text-decoration: none;
  border-radius: 0px;
  transition: all 0.3s ease;
  width: auto !important;
}
.social-to-top a {
  padding: 8px;
  display: block;
  margin: 10px 0;
  width: 65px;
  height: 40px;
  text-align: center;
}
.social-to-top a.fb {
  background-color: #3c5a99;
}
.social-to-top a.tw {
  background-color: #55acee;
}
.social-to-top a.link {
  background-color: #007bb5;
}
.social-to-top a.pin {
  background-color: #e60023;
}
.social-to-top a:hover {
  background-color: rgba(0,0,0,.9);
}
.social-to-top i {
  color: #fff;
}
.social-to-top .facebook {
  height: 50px;
  width: 25px;
  padding: 8px;
}
.social-to-top .twitter,.social-to-top .linkedin,.social-to-top .pinterest {
  height: 50px;
  width: 25px;
  padding: 5px;
}
.wooco-wrap-58300 {
  max-width: 1140px;
  margin: auto;
  display: table !important;
}
#product-58300 form.cart button {
  display: block !important;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-right: 5px;
  padding: 1.5% 1%;
  text-transform: uppercase;
  margin-bottom: 10px;
  border-radius: 0;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  transform: translateZ(0);
  box-shadow: 0 0 1px rgb(0 0 0 / 0%);
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  transition-property: color;
  transition-duration: 0.3s;
  background: var(--green);
  border: 1px solid var(--white);
  width: 15%;
  margin-left: 6%;
}
#product-58300 .wooco_component_name {
  display: none;
}
#product-58300 .wooco-wrap-58300 {
  padding: 0 15px;
}
.vw-picture-full-width {
  width: 100%;
  height: auto;
}
.prism {
    border-left: 4px solid #05A5D1;
    padding: 5px 10px;
    background-color: rgba(5,165,209,.05);
    overflow: auto;
    max-height: 550px;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}
.prism::-webkit-scrollbar {
  display: none;
}
.change-log-version-text-success {
    color: #28a745!important;
}
.woocommerce-product-details__short-description li {
  color: white;
  list-style: none;
  margin-bottom: 20px;
}

.theme_details_extra li {
  color: black;
  list-style: none;
  margin-bottom: 20px;
}
.woocommerce-product-details__short-description ul, .theme_details_extra ul {
  padding: 0;
}
.woocommerce-product-details__short-description .woo-product-page-list-li::before, .theme_details_extra .woo-product-page-list-li::before {
  content: '\f00c';
   font-family: 'font awesome 5 free';
   font-weight: 900;
   padding: 5px;
   background: #28a745;
   margin-right: 20px;
   font-size: 12px;
   border-radius: 2px;
   border: 1px solid #e2e2e2;
   color: white;
}
#review_form_wrapper input#author,
#review_form_wrapper input#email,
#review_form_wrapper textarea{
    width: 100%;
    border: 1px solid #e4e1e3;
    padding: 10px;
}
